<?xml version='1.0'?>

<reference anchor='RFC2902'>

<front>
<title>Overview of the 1998 IAB Routing Workshop</title>
<author initials='S.' surname='Deering' fullname='S. Deering'>
<organization /></author>
<author initials='S.' surname='Hares' fullname='S. Hares'>
<organization /></author>
<author initials='C.' surname='Perkins' fullname='C. Perkins'>
<organization /></author>
<author initials='R.' surname='Perlman' fullname='R. Perlman'>
<organization /></author>
<date month='August' year='2000' /></front>

<seriesInfo name='RFC' value='2902' />
<format type='TXT' octets='32773' target='ftp://ftp.isi.edu/in-notes/rfc2902.txt' />
</reference>
